<?php
ini_set('display_errors', 0);
//error_reporting(E_ALL);
//ini_set('display_errors', 1);

session_start();
ob_start();

require_once('configuration/server_connect.php');
require_once('configuration/all_function.php');

$item_id = $_REQUEST['item_id'];
$sale_price = $_REQUEST['sale_price'];
$cost_price = $_REQUEST['cost_price'];




$entry_by=$_SESSION['user']['id'];
$entry_at=date('Y-m-d H:i:s');


 $up_sql = 'update item_info set  sale_price="'.$sale_price.'", cost_price="'.$cost_price.'", 
 edit_by="'.$entry_by.'", edit_at="'.$entry_at.'"  where item_id='.$item_id;
mysqli_query($conn,$up_sql);


echo 'Success!';
?>